chrom: chrUn_JTFH01000586v1_decoy
length: 1410
nucleotide_counts:
  A: 446
  C: 219
  G: 356
  N: 0
  T: 389
nucleotide_pair_counts:
  AA: 141
  AC: 62
  AG: 147
  AN: 0
  AT: 96
  CA: 87
  CC: 39
  CG: 13
  CN: 0
  CT: 80
  GA: 128
  GC: 54
  GG: 84
  GN: 0
  GT: 89
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 90
  TC: 63
  TG: 112
  TN: 0
  TT: 124
